Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. If you'd prefer to explore, try our test area to get started. And see here for current known issues.

New Member

MCS-7835H-2.4EVV1 supported for CCM 5.x?

Does anybody know this? Thanks

2 REPLIES

Re: MCS-7835H-2.4EVV1 supported for CCM 5.x?

Whats the HDD capacity on your server? You need a server with atleast 72 gb hard drives to support callmanager 5.0.

Reading from SRND here are the min. requirements.

Cisco Unified CallManager 5.0 is supported on specific Cisco MCS 7815, MCS 7825, MCS 7835, and MCS 7845 servers or on customer-provided HP and IBM servers that have been verified by Cisco to meet the following minimum requirements:

?Processor speed must be 2.0 GHz or greater

?Physical memory size must be 2GB or greater

?Physical hard disk size must be 72GB or larger

http://www.cisco.com/en/US/products/sw/voicesw/ps556/products_implementation_design_guide_chapter09186a008063743a.html

HTh

Sankar

PS: please remember to rate posts!

New Member

Re: MCS-7835H-2.4EVV1 supported for CCM 5.x?

Thanks very much. In which chapter of this link has this requirement? I was trying to look at the recommended hardware and software section. but that doesn't tell me. Thanks

173
Views
0
Helpful
2
Replies